apiVersion: v1
kind: Service
metadata:
  name: {{ include "waveqc.fullname" . }}-redis
  labels:
    {{- include "waveqc.labels" . | nindent 4 }}
spec:
  type: {{ .Values.redis.service.type }}
  ports:
    - port: {{ .Values.redis.service.port }}
      protocol: TCP
  selector:
    app: waveqc-redis
    {{- include "waveqc.selectorLabels" . | nindent 4 }}
